deb-multimedia
.org repository

Details for libmowgli-2-0 (2.1.0-dmo2) - armel - Oldstable/Stretch

High performance development framework for C


Multi-Arch: same

Description-md5: 820c7435a5a85ebbb65ea57b0c8829bd
Section: libs
Priority: optional
Filename: pool/main/libm/libmowgli-2-dmo/libmowgli-2-0_2.1.0-dmo2_armel.deb
Size: 54556
MD5sum: e9899a5e322dd4b1ff47c2dddef362f8
SHA256: a2a500df8759b95d76670e3c8fd57628cc8f1c36c5260e3dda082f1d6e5d66e0



Section: libs
Priority: optional
Build-Date: 02 November 2016

Depends:
   - libc6 (>= 2.16).
   - libssl1.1 (>= 1.1.0).

Source: libmowgli-2-dmo
Website: https://github.com/atheme/libmowgli-2
Installed-Size: 165 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libmowgli-2-0

You can also browse the application directory for libmowgli-2-0.